<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>Shelf Learning - Redefinição de senha</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>

  <table align="center" cellpadding="0" cellspacing="0" style="max-width: 600px;">
    <tr>
      <td
        align="center"
        bgcolor="#234361"
        style="padding: 40px 0; color: white"
      >
        <strong style="font-family: Arial, sans-serif;">Shelf Learning</strong>
      </td>
    </tr>
    <tr>
      <td bgcolor="#edece6" style="padding: 40px 30px 40px 30px">
        <table border="0" cellpadding="0" cellspacing="0" width="100%">
          <tr>
            <td style="font-family: Arial, sans-serif;"><b>Você solicitou um link para a redefinição da sua senha</b></td>
          </tr>
          <tr>
            <td style="padding: 40px 0 10px;font-family: Arial, sans-serif;">Aqui está:</td>
          </tr>
          <tr>
            <td style="font-family: Arial, sans-serif;"><a href="[0]">[0]</a></td>
          </tr>
          <tr>
            <td style="font-size:12px;padding: 10px 0 40px;font-family: Arial, sans-serif;">Esse link expira em [1]</td>
          </tr>
          <tr>
            <td style="font-family: Arial, sans-serif;">Se você não fez essa solicitação pode ignore esse e-mail</td>
          </tr>
        </table>
      </td>
    </tr>
    <tr>
      <td align="center" style="padding: 10px 0;font-size:12px;font-family: Arial, sans-serif;">
        [2]
      </td>
    </tr>
  </table>
</html>
